Subject: I-D Action:draft-wolf-ecrit-lost-servicelistboundary-02.txt

From: [email-masked]
Date: Thu, 1 Oct 2009 06:45:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Location-to-Service Translation Protocol (LoST) Extension: ServiceListBoundary
	Author(s)       : K. Wolf
	Filename        : draft-wolf-ecrit-lost-servicelistboundary-02.txt
	Pages           : 9
	Date            : 2009-10-01

LoST maps service identifiers and location information to service
contact URIs.  If a LoST client wants to discover available services
for a particular location, it will perform a <listServicesByLocation>
query to the LoST server.  However, the response from the LoST server
does not provide information about the geographical region for which
the returned service list is valid.  Therefore, this document
proposes a ServiceListBoundary to assist the client to not miss a
change in available services when moving.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-wolf-ecrit-lost-servicelistboundary-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.